main{position:relative;padding-top:10px}

 #home main {
	 padding-top: 0;
}
 #home #content {
	 margin-top: 0;
}
@media only screen and (min-width:64em){
	 main {
		 padding-top:50px
	}
}
@media screen and (min-width:64.0625em){main{padding-top:50px}
}
.input-group-label,th{white-space:inherit}


#map,main{position:relative}
main{padding-top:10px}
@media screen and (min-width:64.0625em){main{padding-top:50px}
}
.map-container{margin-bottom:1.5rem}
.map-legend{background-color:#fff;bottom:2.25rem;left:1.25rem;margin-bottom:3.9375rem;padding:.5rem;position:absolute}
.map-legend li,.map-legend ul{margin-bottom:0}
.map-legend li{display:block;font-size:.875rem}
.map-legend li:before{content:"";display:inline-block;margin-right:.5rem;width:15px;height:15px}
.map-legend .highly-favorable:before{background-color:#003B16}
.map-legend .fairly-favorable:before{background-color:#285C4D}
.map-legend .favorable:before{background-color:#008264}
.map-legend .restrictive:before{background-color:#66B4A2}
.map-legend .fairly-restrictive:before{background-color:#99CDC1}
.map-legend .highly-restrictive:before{background-color:#CCE6E0}
.map-legend .none:before{background-color:#CAC5C3}
.mapboxgl-ctrl-group>button{border-radius:0}

.input-group-label,th{white-space:inherit}